using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Threading.Tasks;
using System.Windows;
using VIZ.Framework.Domain;
using VIZ.Framework.Module;

namespace VIZ.Framework.WpfTest
{
    /// <summary>
    /// App.xaml 的交互逻辑
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);

            AppSetup.Setup();
        }

        protected override void OnExit(ExitEventArgs e)
        {
            AppSetup.ShutDown();

            base.OnExit(e);
        }
    }
}
